<?php
namespace SabaiApps\Directories\Component\Entity\FieldType;

use SabaiApps\Directories\Component\Field\IField;
use SabaiApps\Directories\Component\Entity\Type\IEntity;

interface IParentFieldType {

	public function entityFieldTypeGetParentId( IField $field, IEntity $entity );
	public function entityFieldTypeGetParentType( IField $field, IEntity $entity );
}
